Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010127 [DCSS] Bug Report minor sometimes 2015-12-01 23:26 2018-08-01 17:34
Reporter carnivorousflyingmonkey View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.17 ancient branch
Summary 0010127: crash when resize in help
Description pressed ? for help, then c for attributes page
now resize
game crashes or freezes.

Salutations.
Additional Information
Tags ui-overhaul
Attached Files txt file icon crash-ENN-20151201-230955.txt [^] (2,427 bytes) 2015-12-01 23:26 [Show Content]

- Relationships

-  Notes
(0032474)
aidanholm (developer)
2018-08-01 17:34

Thanks for reporting! Fixed with merge of new UI framework.

- Issue History
Date Modified Username Field Change
2015-12-01 23:26 carnivorousflyingmonkey New Issue
2015-12-01 23:26 carnivorousflyingmonkey File Added: crash-ENN-20151201-230955.txt
2017-08-11 10:26 johnnyzero Issue Monitored: johnnyzero
2017-12-31 09:56 aidanholm Tag Attached: ui-overhaul
2018-08-01 17:34 aidanholm Note Added: 0032474
2018-08-01 17:34 aidanholm Status new => resolved
2018-08-01 17:34 aidanholm Fixed in Branch => 0.22 development branch
2018-08-01 17:34 aidanholm Resolution open => done
2018-08-01 17:34 aidanholm Assigned To => aidanholm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker